package idc.service.command;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import idc.model.*;

public class IdcAddDadd1Cmd implements IdcCmd{

	IdcDAO dao = new IdcDAO();
	
	public void execute(HttpServletRequest request, HttpServletResponse response) {
		String deffence_num = request.getParameter("deffence_num");
		request.setAttribute("deffence_num", deffence_num);
		
		String deffence_case = request.getParameter("deffence_case");
		request.setAttribute("deffence_case", deffence_case);
	}

}
